@import url('https://fonts.googleapis.com/css2?family=Oxygen&display=swap');
@media screen and (min-width: 320px){
    ul {
        font-family: 'Oxygen', sans-serif;
        list-style: none;
        margin: 0; 
        padding-left: 0;
        overflow: hidden;
        
      }
      a {text-decoration: none; }
    header{
        font-family: 'Oxygen', sans-serif;
        display: flex;
        align-items: center;
    }
    .kachok
    {
        width : 200px;
        height : 400px;
    }    
    main {
        display: flex;
        flex-direction: column;

    }
    .forma {
    order : 1;
      display: flex;
      flex-direction: column;
      max-width: 300px;
    }
    body{
        margin : 0;
        font-family: 'Oxygen', sans-serif;
    }
    .navbar {
        font-family: 'Oxygen', sans-serif;
        list-style: none;
        margin: 0; 
        padding-left: 0;
        overflow: hidden;
        display: flex;
        flex-direction: column;

    }
    .tabl{
        order : 2;
    }
    .chstroka {color : white;border:1px dashed rgb(234, 234, 234);
        background-color: black;
        
    }
    .nchstroka{color : white;
        border:1px dashed rgb(255, 255, 255);
        background-color: black;
    }
    .colonki{color : white; border:1px dashed rgb(255, 255, 255);
        background-color: black;
    }
    .container h1 {
        width: 100%;
        max-width: 2000px;
        margin: 0 auto;
       
        font-family: 'Oxygen', sans-serif;
      }
      .foot{
        text-align:center;
      }
      footer{
        font-family: 'Oxygen', sans-serif;
        height: 15vh;
        background-image: url(https://i.ytimg.com/vi/5Jhon69fcHg/maxresdefault_live.jpg);
        width: 89.5%;
        margin-left:  60px;
        padding: 20px 0;
        border-bottom: 3px solid rgb(33, 31, 31);
        border-right: 3px solid rgb(33, 31, 31);
        border-left: 3px solid rgb(33, 31, 31);
        position: relative;
        }footer p{
            color: #fff;
            margin: 10px 0;
            font-family: 'Oxygen', sans-serif;
            }
            .copyright{
            font-size: 14px;
            text-align:center;
            border-top: 1px solid #fff; 
            }
            
}
@media screen and (min-width: 768px){

    .flex-box{
    display: block;
    }
    
    .nav__link{
    display: flex;
    flex-direction: row;
    align-items: center;
    }
    
    }
    @media screen and (min-width: 960px){
    .header, .footer{
    width: 100vw;
    }
    }



